<?php

include 'conexion.php';
$id_activo=$_GET['id_activo'];

$consulta = "SELECT `id_activo`,`fk_id_categoria`, `descripcion`, `estado`, `fecha_compra`, `valor`, `fk_id_func_respon`, `fk_id_ubicacion`, `fk_id_sede`, `fk_id_compra` FROM activos WHERE `id_activo` = '$id_activo'";
    
$resultado = $conexion->query($consulta);
while($fila = $resultado -> fetch_array()){
    $activos[] = array_map('utf8_encode', $fila);
}

echo json_encode($activos);
$resultado -> close();

?>